/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-10-17 16:28:20.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.entity;

import java.io.Serializable;

/**
 * 试题统计信息
 */
public class QuestionStatistic implements Serializable {
    private static final long serialVersionUID = 1L;
    /**
     * 试题类型
     *
     * @See QuesStructType.java
     */
    private String questionType;
    /**
     * 试题数量
     */
    private Integer total;

    public String getQuestionType() {
        return questionType;
    }

    public void setQuestionType(String questionType) {
        this.questionType = questionType;
    }

    public Integer getTotal() {
        return total;
    }

    public void setTotal(Integer total) {
        this.total = total;
    }

}